Devel-Trepan-Disassemble

Prerequisites

Devel-Trepan-Disassemble declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
B::Concise0perl0.00
Devel::Callsite0.05Devel-Callsite-0.08127.27
Devel::Trepan0.42Devel-Trepan-0.58121.21
Getopt::Long0Getopt-Long-2.42127.27
perl5.008perl0.00
rlib0.02rlib-0.02106.06

Devel-Trepan-Disassemble declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.32Module-Build-0.4206130.30303030303
Pod::Text::Color2.06podlators-2.5.3121.212121212121